{
  "editor:add-cursor-above": [
    {
      "modifiers": [
        "Alt",
        "Mod"
      ],
      "key": "ArrowUp"
    }
  ],
  "editor:add-cursor-below": [
    {
      "modifiers": [
        "Alt",
        "Mod"
      ],
      "key": "ArrowDown"
    }
  ],
  "editor:swap-line-up": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "ArrowUp"
    }
  ],
  "editor:swap-line-down": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "ArrowDown"
    }
  ],
  "editor:toggle-checklist-status": [],
  "obsidian-linter:lint-file": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "S"
    }
  ],
  "copy-as-html:copy-as-html-command": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "C"
    }
  ],
  "copy-document-as-html:copy-selection-as-html": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "C"
    }
  ],
  "table-editor-obsidian:table-control-bar": [],
  "editor:toggle-source": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "S"
    }
  ],
  "obsidian-toggle-list:Progress Checklist-Next": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "A"
    }
  ],
  "obsidian-toggle-list:Progress Checklist-Prev": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "X"
    }
  ],
  "graph:open": [],
  "graph:open-local": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "G"
    }
  ],
  "neighbouring-files:prev-alphabetical": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "K"
    },
    {
      "modifiers": [
        "Mod"
      ],
      "key": "PageUp"
    }
  ],
  "neighbouring-files:next-alphabetical": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "J"
    },
    {
      "modifiers": [
        "Mod"
      ],
      "key": "PageDown"
    }
  ],
  "editor:insert-link": [],
  "workspace:next-tab": [
    {
      "modifiers": [
        "Ctrl"
      ],
      "key": "Tab"
    }
  ],
  "workspace:previous-tab": [
    {
      "modifiers": [
        "Ctrl",
        "Shift"
      ],
      "key": "Tab"
    }
  ]
}